バージョン選択

フォーラム

メニュー

オンライン状況

22 人のユーザが現在オンラインです。 (14 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 22
もっと...

サイト内検索

バグ報告 > 管理機能 > 【2.13.0】 プラグインの優先度が設定できない。

管理機能

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
yeuchi
投稿日時: 2013/10/2 14:11
対応状況: −−−
新米
登録日: 2013/10/2
居住地:
投稿: 5
【2.13.0】 プラグインの優先度が設定できない。
プラグインの優先度設定で、入力した数値に関わらず、変更ボタンをクリックすると

※ 優先度が入力されていません。

とエラーが出て設定できません。
sumida
投稿日時: 2013/10/2 18:37
対応状況: −−−
仙人
登録日: 2013/2/10
居住地: 広島県呉市ときどき瀬戸内海
投稿: 641
Re: 【2.13.0】 プラグインの優先度が設定できない。
おそらくですが、
data/Smarty/templates/admin/ownersstore/plugin.tpl

                        <input type="text" class="center" name="priority_<!--{$plugin.plugin_code}--> priority" value="<!--{$plugin.priority|h}-->" size="1" />

のname属性を
name="priority_<!--{$plugin.plugin_code}-->"
にすれば、良いのではないかと思います。
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は89,529名です
総投稿数は110,116件です

投稿数ランキング

1
seasoft
7367
2
468
3217
3
AMUAMU
2712
4
nanasess
2314
5
umebius
2085
6
yuh
1819
7
h_tanaka
1656
8
red
1570
9
mcontact
1312
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.